RubyGems Navigation menu

googleauth 1.0.0

Implements simple authorization for accessing Google APIs, and provides support for Application Default Credentials.

Versions:

  1. 1.1.0 - October 25, 2021 (37.5 KB)
  2. 1.0.0 - September 27, 2021 (37.5 KB)
  3. 0.17.1 - September 01, 2021 (38.5 KB)
  4. 0.17.0 - July 30, 2021 (71.5 KB)
  5. 0.16.2 - April 28, 2021 (71.5 KB)
Show all versions (38 total)

Runtime Dependencies (6):

  • faraday >= 0.17.3, < 2.0
  • jwt >= 1.4, < 3.0
  • memoist ~> 0.16
  • multi_json ~> 1.11
  • os >= 0.9, < 2.0
  • signet >= 0.16, < 2.a
  • Owners:

    Pushed by:

    Authors:

    • Tim Emiola

    SHA 256 checksum:

    bea82e96a5ed70cc71203eb55b8fc01eab7328606f20340f4d5674e04963d95e

    Total downloads 142,313,334

    For this version 988,198

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.5

    Links: